/*
    Template  Name: SMSL Law Landing Page
	Version:  1.0
    Authot:   Dyrectionstudios
    Website:  www.dyrectionstudios.com
==========================================
    TABLE CONTENTS
==========================================
    1. Global Style
	  1.1 Body
	  1.2 Hyperlink
	  1.3 Selection Color
	  1.4 Typography
	  1.5 Other fixes
    2. Header
    3. Navigation
    4. Container
    5. Footer
/*

/*========================================
    1. GLOBAL STYLES
==========================================*/
@font-face {
    font-family: 'AvenirRoman';
    src: url('../fonts/AvenirRoman.eot');
    src: url('../fonts/AvenirRoman.eot') format('embedded-opentype'),
         url('../fonts/AvenirRoman.woff') format('woff2'),
         url('../fonts/AvenirRoman.woff') format('woff'),
         url('../fonts/AvenirRoman.ttf') format('truetype'),
         url('../fonts/AvenirRoman.svg') format('svg');
}

/*------------------------
1.1 Body------------------*/
html{
    font-size:100%;
}
body{
	margin:0;
	color:#676767;
	padding:0;
	font-weight:normal;
	background-color:#fff;
	-webkit-text-size-adjust:100%;
	-webkit-overflow-scrolling:touch;
	-webkit-font-smoothing:antialiased !important;
    font-family: 'Questrial', sans-serif;
	font-size:21px;
	line-height:29px;
}

/*------------------------
 1.2 Hyperlink------------ */
a{
	color:#ce2d17;
	/*transition*/
	-webkit-transition:all 0.3s ease-in-out;
	   -moz-transition:all 0.3s ease-in-out;
		 -o-transition:all 0.3s ease-in-out;
	     transition:all 0.3s ease-in-out;
	text-decoration:none;
}
a,
a > *{
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
a:focus,
a:hover{
	outline:none;
	color:#a21300;
	text-decoration:none;
}
/*------------------------
 1.3 Selection Color -----*/
::-webkit-selection{
	color:#ffffff;
	text-shadow:none;
	background-color:#000;
}
::-moz-selection{
	color:#ffffff;
	text-shadow:none;
	background-color:#000;
}
::selection {
   background-color: #000;
   color: #fff;
}
*,
*:before,
*:after{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*------------------------
1.4 Typography -----------*/

/* 1.4.1 Headings */
h1,
h2,
h3,
h4,
h5,
h6{
	padding:0;
	color:#ce2d17;
	margin:0 0 20px;
    font-family: 'Questrial', sans-serif;
}

h1 {
    font-size: 60px;
    line-height: 60px;
}

h2 {
	font-size: 54px;
	line-height: 58px;
}

h3 {
	font-size: 48px;
	line-height: 48px;
}

h4 {
	font-size: 36px;
	line-height: 36px;
}

h5 {
	font-size: 28px;
	line-height: 28px;	
}
h6 {
	font-size: 24px;
	line-height: 24px;		
}
/* 1.4.2 PARAGRAPH */
p{
	margin:0 0 10px;
}
b, strong {
  font-weight: 600;
}

/* 1.4.3 List Style */
ul{
	margin:0;
	padding:0;
	list-style:none;
}

/*------------------------
 1.5 OTHER FIXES ---------*/
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

img {
    max-width: 100%;
    height: auto
}
.pr-0{padding-right:0;}
.ml-5{margin-left:5px;}
.ml-10{margin-left:10px;}
.mr-10{margin-right:10px;}
.ml-20{margin-left:20;}
.mr-20{margin-right:20;}
.ml-30{margin-left:30px;}
.mr-30{margin-right:30px;}
.mt-85{margin-top:85px;}
.fix {
    overflow: hidden
}
.container{	max-width: 1030px}
/*========================================
    2. HEADER STYLES
==========================================*/
.header-navigation {
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.header-navigation.sticky {
	background: #555656  none repeat scroll 0 0;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	left: 0;
	padding:12px 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
#header-area {
	background: rgba(0, 0, 0, 0) url("http://smsl.wpengine.com/wp-content/uploads/2016/08/Seminar2016Slider.jpg") no-repeat scroll center top / cover ;
	margin: 0;
	min-height: 550px;
	padding: 0;
}
.logo-area {
    padding-top: 40px;
}
.logo-area img{
	width: 100%;
	transition: all 0.3s ease 0s;
}
.sticky .logo-area{
	padding-top:0
}
.sticky .logo-area img {
    width: 60%;
}
/* Menu */
.main-menu {
    float: right;
    padding-top: 65px;
	transition: all 0.3s ease 0s;	
}
.sticky .main-menu {
    padding-top: 10px;
}
.main-menu ul {
}
.main-menu ul li {
    display: inline-block;
    float: left;
}
.main-menu ul li a {
	color: #fff;
	display: block;
	font-size: 17px;
	font-weight: normal;
	padding: 10px 19px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.main-menu ul li:hover a {
	color:#eddfa5;
}
.main-menu  ul li.current-page-item a,
 .main-menu ul li.current-menu-item a{
	color:#eddfa5
}
/* Mobile Menu */
.mobile-menu-area {
	position: absolute;
	right: 0;
	top: 44px;
	z-index: 1;
}
.sticky .mobile-menu-area {
   top: -5px;
}
.mean-container .mean-bar {
	float: right;
	z-index: 99;
}
.header-text h1 {
    color: #fff;
    font-size: 54px;
    padding-top: 120px;
    padding-bottom: 190px;
    line-height: 60px;
}
/* Slider */
.slider-wrap{
	margin:0;
	padding:0;
	width:100%;
}
.slider-container .sinlge-slide{
	width:100%;
}
.single-slide {
    max-width: 535px;
}
.single-slide h1 {
	color: #fff;
	font-size: 54px;
	line-height: 58px;
	padding-bottom: 190px;
	padding-top: 120px;
}
.single-slide span {
    color: #eddfa5;
}
/* Slide Control */
	.slider-container.owl-theme .owl-controls .owl-buttons div {
	background: transparent none repeat scroll 0 0;
	border-radius: 0;
	margin: -25px 0 0;
	opacity: 1;
	position: absolute;
	top: 40%;
}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-next{
	right:-100px;
}
.slider-container.owl-theme .owl-controls .owl-buttons .owl-prev{
	left:-100px;
}
/* Attorney area */
.attorneys-area {
	display: block;
	overflow: hidden;
	padding-top: 20px;
	width: 100%;
}
.single-attorney {
	float: left;
	margin-bottom: 30px;
	width:25%;
	width: calc(25% - 16px);
	margin-left: 8px;
	margin-right: 8px;
}
.single-attorney-inner img {
    width: 100%;
}
.single-attorney-inner {
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
	display: block;
}
.overly-contents {
	height: 80%;
	left: 0;
	margin-left: 40px;
	margin-top: 10%;
	position: absolute;
	top: 0;
	width: 80%;
	margin-top: 60px;
}
.overly-contents h4 {
	color: #777777;
	font-family: AvenirRoman;
	opacity: 1;
	position: relative;
	visibility: visible;
	font-size: 35px;
	line-height: 35px;
}
.overly-contents h4::after {
	background: #ce2d17 none repeat scroll 0 0;
	bottom: -20px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 100px;
}
.overly-contents p {
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	color: #fff;
}

.single-attorney-inner::before {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	width: 100%;
}
.single-attorney-inner.single-attorney-inner:hover::before{
	opacity: 1;
	visibility: visible;
}

.single-attorney-inner:hover .overly-contents p{
	opacity: 1;
	visibility: visible;
}
.single-attorney-inner:hover .overly-contents h4{
	opacity: 0;
	visibility: hidden;
}
.banner-area {
  display: block;
  padding-top: 100px;
  width: 100%;
}
/*========================================
    3. Container STYLES
==========================================*/
#site-contents {
	background: #fff none repeat scroll 0 0;
	padding: 50px 0 40px;
}
/* Sidebar */
.content-sidebar-heading h1 {
    line-height: 62px;
    color: #ce2d17;
    position: relative;
    margin-bottom: 50px;
}
.content-sidebar-heading h1:after {
    background: #ce2d17;
    width: 265px;
    left: 0;
    height: 3px;
    content: "";
    position: absolute;
    bottom: -18px;
}
.team-member {
	margin-bottom: 40px;
	display: block;
}
.team-member > img {
	margin-bottom: 5px;
	width: 100%;
}
.team-member h6 {
	font-size: 19px;
	line-height: 19px;
	margin-bottom: 5px;
}
.team-member > p {
	color: #707070;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 10px !important;
}
a.read-more {
	background: rgba(0, 0, 0, 0) url("https://www.smsllaw.com/wp-content/themes/smsllaw/css/img/read-more.png") no-repeat scroll 85px 1px;
	color: #272727;
	display: block;
	font-size: 13px;
}
a.read-more:hover{
	color:#ce2d17;
}
a.read-more-2 {
	background: rgba(0, 0, 0, 0) url("https://www.smsllaw.com/wp-content/themes/smsllaw/css/img/read-more-2.png") no-repeat scroll 175px 18px;
	color: #ffffff;
	display: block;
	font-size: 32px;
	font-style: normal !important;
}
.textwidget h1 ul li.bullets {
    position: relative;
	display: inline-block;
}
.textwidget h1 ul li.bullets::after {
    content: "•";
    display: inline;
    font-size: 42px;
    left: -27px;
    position: absolute;
    top: -4px;
}
.content-sidebar-datetime h1 {
    font-size: 45px;
    line-height: 100%;
    color: #555656;
    font-weight: normal;
}
.content-sidebar-datetime h2{
    font-size: 31px;
    line-height: 35px;
    color: #555656;
    font-weight: normal;
}
.sidebar-links ul li a {
    display: inline-block;
    position: relative;
    font-weight: bold;
}
.sidebar-links ul li a::after {
	background: rgba(0, 0, 0, 0) url("../img/long-arrow.png") no-repeat scroll 0 0;
	content: "";
	font-weight: bold;
	height: 14px;
	position: absolute;
	right: -22px;
	top: 8px;
	width: 17px;
}
.sidebar-links ul li {
    padding: 5px 0;
}
.widgets-area {
    padding-right: 30px;
}
.single-attending {
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
}
.attending-left {
	float: left;
	padding: 0 7%;
	width: 46%;
}
.attending-right {
	float: left;
	padding: 0 7%;
	width: 46%;
}
.color-red {
    color: #ce2d17;
}

/*Form Area */
#contact-area {
	background: #555656 none repeat scroll 0 0;
	margin: 0;
	padding: 80px 0 60px;
}
.form-heading h1 {
    color: #eddfa5;
    font-size: 60px;
    line-height: 62px;
}
.contact-left {
	margin-bottom: 20px;
	display: block;
	color:#ffffff;
}
.contact-left h1 {
	color: #eddfa5;
	line-height: 68px;
}
.contact-left p {
    color: rgb(255, 255, 255);
    font-size: 21px;
}
.contact-right {
	border-bottom: 2px solid #eddfa5;
	padding-bottom: 15px;
	margin-bottom: 20px;
	color:#ffffff;	
}
.contact-right p {
	color: rgb(255, 255, 255);
	font-size: 21px;
	padding-bottom: 20px;
}
.contact-map {
	display: block;
	padding: 0 20px;
	margin-bottom: 30px;
}
/* Footer */
#footer-area {
	margin: 0;
	overflow: hidden;
	padding: 30px 0 50px;
}
.footer-logo {
    display: block;
    margin: 0;
    padding: 0;
}
.footer-logo img {
    display: block;
    margin: auto auto 36px;
}
.copy-right-text {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 18px;
	color: #7b7b79;
}
.copy-right-text > p {
    color: #7b7b79;
    font-size: 18px;
    line-height: 25px;
}

/* Pages Style */
#googleMap{
	width:100%;
	height:315px;
}
/* practic page */
.single-attorney.practic {
	margin: 0 0 30px;
	width: 100%;
}
.primary-content p {
    margin-bottom: 20px;
}
.primary-content ul {
    margin-bottom: 50px;
}
.primary-content ul li {
	color: #ce2d17;
	font-size: 21px;
	left: 15px;
	position: relative;
	margin-bottom: 2px;
}
.primary-content li::before {
	content: "•";
	left: -15px;
	position: absolute;
	top: 2px;
	width: 100%;
	font-size: 16px;
}
.single-attorney-pro {
    overflow: hidden;
    position: relative;
}
.attorney-inner-pro {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 22px;
}
.attorney-inner-pro img {
    width: 100%;
	z-index:1;
}
.attorney-inner-pro > a{
	position:relative;
	display:block;
	z-index:1;
}
.attorney-inner-pro > a:before{
    background-color: rgba(138, 37, 41, 0.51);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	opacity:0;
	visibility:hidden;
	z-index:1;
	transition: all 0.3s ease 0s;
}
.rollover {
	left: 0;
	position: absolute;
	top: 0;
	padding: 35px 20px;
	visibility:hidden;
	opacity:0;
	z-index:1;
	transition: all 0.3s ease 0s;	
}
.rollover h4 {
    color: rgb(255, 255, 255);
    font-size: 35px;
}
.single-attorney-pro:hover .attorney-inner-pro > a:before,
 .single-attorney-pro:hover .rollover{
	visibility:visible;
	opacity:1;
}
.single-attorney-pro h2 {
   font-size:46px;
   line-height:46px;
}
hr.radbar {
	border-color: #ae2225;
	margin-bottom: 15px;
	margin-top: 15px;
	border-width: 2px;
	display: block;
}
/* Toggle CSS */
.accordion-secondary .panel-default > .panel-heading {
	background-color: #ae2225;
	border-color: #970c0f;
	color: #ffffff;
}
.panel-heading .panel-title a{
	display:block;
	position:relative;
    color:#fff;	
}
.panel-heading .panel-title a::after {
	background: rgba(0, 0, 0, 0) url("../img/acc-bg.png") repeat scroll 0 0;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 21px;
	height: 35px;
}
.panel-heading.active .panel-title a::after {
	background: rgba(0, 0, 0, 0) url("../img/acc-bg2.png") repeat scroll 0 0;
	height: 21px;
	width: 35px;
	top: 8px;
}
.panel-heading .panel-title a:hover{
    color:#fff;
}
.panel-heading .panel-title {
  font-size: 20px;
}
/* firm page */
.firm-right img {
    margin-left: 15px;
}
.firm-left > img {
    margin-bottom: 15px;
}

.firm-left > img {
    margin-bottom: 15px;
}
.firm-middle {
    margin: 30px 0;
}
.single-news > p {
	margin-bottom: 25px;
	font-size: 24px;
	color: #555656;
}
/* Template Blog */
.news-wrap > h1 {
    margin-bottom: 45px;
}
.single-news a.read-more {
    color: #ce2d17;
    font-size: 18px;
    margin-bottom: 25px;
}
/* contact */
.read-bar-sm {
	border: 1px solid #ce2d17;
	width: 100px;
	margin: 15px 0;
}
.attorney-left-info > img {
	width: 100%;
	height: auto;
	margin-bottom: 25px;
}
.attorney-left-info h2 {
	font-size: 60px;
	line-height: 64px;
	margin-bottom: 28px;	
}
.attorney-left-info p {
	font-size: 26px;
	margin-bottom: 10px;
}
.attorney-left-info .misc{
	font-size: 20px;
}
.attorney-left-info a {
    line-height: 36px;
}
.attorney-left-info p.role {
	font-size: 35px;
	margin-bottom: 25px;
	line-height: normal;
}
.attorney-right-info {
	padding: 0 50px;
	margin-top: -5px;
}

#gform_fields_2 li label{
	display:none;
}
#gform_fields_2 li input {
	background: #bebfbb none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	color: #ffffff;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	opacity: 1;
	padding: 5px 10px;
}
#gform_fields_2 #field_2_2 input {
    width: 100%;
	margin-bottom:0;
}

#gform_2 .gform_footer .gform_button.button {
	background: rgba(0, 0, 0, 0) url("http://smsl.staging.wpengine.com/wp-content/uploads/2016/12/btn-bg.png") no-repeat scroll right center;
	border: medium none;
	color: #e8dba3;
	float: right;
	font-size: 28px !important;
	padding-right: 40px;
}
.content-left {
    padding: 30px 0 20px;
}
.content-left > img {
    margin-bottom: 17px;
}
.content-right {
    padding: 30px 10px 20px;
}
.for-you {
	border-bottom: 2px solid #ce2d17;
	border-top: 2px solid #ce2d17;
	display: block;
	margin-bottom: 70px;
	margin-top: 65px;
	padding: 30px 0;
}
.for-you > p {
	margin-bottom: 0;
	font-size: 31px;
	line-height: 38px;
}
.single-attorney.single-practice {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}
.read-more-2 img {
	width: 36px;
	margin-left:5px;
}
.free-space {
	display: block;
	width: 100%;
	overflow: hidden;
	height: 70px;
}
ul.paddding-lg {
    margin-bottom: 30px;
}
ul.paddding-lg > li {
    margin-bottom: 25px;
}
.banner-text {
	display: block;
	max-width: 510px;
}
.banner-text > h2 {
	color: #ffffff;
	padding-top: 150px;
	transition: all 0.3s ease 0s;
}
.banner-text.banner-practice {
	max-width: 690px;
	margin-left: 190px;
}
.banner-text.banner-practice h2 {
    padding-top: 100px;
}
.banner-text h2 span {
  color: #eddfa5;
}
.banner-text.banner-firm {
	max-width: 650px;
	float: right;
}
.banner-text.banner-firm h2 {
    padding-top: 95px;
}
.content-sidebar-heading h1::after{
	display:none;
}
.banner-text.banner-news {
  max-width: 565px;
}
.banner-text.banner-news h2 span{
 color:#fff;
}